@import "node_modules/bootstrap/less/variables.less";

@ge-color-red: #e53138;
@ge-color-blue: #0092BC;
@ge-color-gray: #848687;
@ge-color-green: #51A026;
@ge-color-green-light: #97BF0D;
@ge-color-green-deep: #51A026;

@ge-color-light: lighten(@ge-color-gray, 45%);

@header-logo-height: 128px;
@container-padding-top: 8px;

@tooltip-color: #000;
@tooltip-bg: #fff;

@panel-border-radius: 0px;

@staticBasePath: '/assets/guichet-entreprises';
